﻿
BODY{
	background-color : white;
	font-family: arial;
	font-size: 12pt;
	text-align: left;
	color: 333333;
	font-weight: bold;
} 

a.toplink:link { color: black;font-family: arial; font-size:10pt; text-align: center;text-decoration:underline} 
a.toplink:active { color: black;font-family: arial; font-size:10pt; text-align: center;text-decoration:none} 
a.toplink:visited { color: black;font-family: arial; font-size:10pt; text-align: center;text-decoration:underline} 
a.toplink:hover { color: red;font-family: arial; font-size:10pt; text-align: center;text-decoration:none} 

a.middlelink:link {
	color: black;
	font-family: arial;
	font-size: 10pt;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
} 
a.middlelink:active { color: black;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 
a.middlelink:visited { color: black;font-family: arial; font-size:10pt; text-align: left;text-decoration:none; font-weight: normal} 
a.middlelink:hover { color: red;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 

a.lowerlink:link { color: black;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 
a.lowerlink:active { color: black;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 
a.lowerlink:visited { color: black;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 
a.lowerlink:hover { color: FFFFC8;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 

a.leftlink:link {
	color: black;
	font-family: arial;
	font-size: 10pt;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
} 
a.leftlink:active { color: black;font-family: arial; font-size:10pt; text-align: right;text-decoration:none} 
a.leftlink:visited { color: black;font-family: arial; font-size:10pt; text-align: right;text-decoration:none} 
a.leftlink:hover { color: E8D088;font-family: arial; font-size:10pt; text-align: left;text-decoration:none} 

H1{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #904C20;
}
H2{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #0000FF;
}

.style2 {
	text-align: left;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	color: #333333;
}
.style3 {
	text-align: left;
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #E8D088;
}
.style4 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #904C20;
}
.style5 {
	font-size: x-small;
	text-align: right;
	font-family: Arial;
}
.style7 {
	font-family: Arial;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.style6 {
	font-size: small;
	text-indent: inherit;
	list-style: disc outside;
	font-family: Arial;
}
.style8 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #0000FF;
}
.style9 {
	color: #0000FF;
	font-weight: bold;
}
.style21 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #FF0000;
}
.style10 {
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
	color: #800000;
}
.style11 {
	font-family: Arial;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	color: #FFFFCC;
}
.style12 {
	font-family: Arial;
	font-size: xx-small;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.style13 {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #E8D088;
}
.style14 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
	text-align: center;
}
.style15 {
	font-size: 16px;
	text-indent: inherit;
	list-style: disc outside;
	font-family: Arial;
	text-align: center;
}
.style16 {
	text-align: center;
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #E8D088;
}
.style17 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.style18 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	left: auto;
	color: #0000FF;
}
.style19 {
	text-align: right;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	color: #333333;
}
.style22 {
	font-size: 12px;
	text-indent: inherit;
	list-style: disc outside;
	font-family: Arial;
	margin-bottom: 26px;
}
.style20 {
	font-family: Arial;
	font-size: x-small;
	font-weight: normal;
	left: auto;
	color: #0000FF;
	text-align: center;
}
.style30 {
	font-family: Arial;
	font-size: x-small;
	font-weight: normal;
	left: auto;
	color: #FF0000;
}
.style31 {
	text-align: center;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
}
.style32 {
	font-size: small;
	text-indent: inherit;
	font-family: Arial;
	list-style-position: outside;
}
.style33 {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
}
.style34 {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
}
.style35 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
}
.style41 {
	border: 1px solid #E8D088;
	font-size: xx-small;
	font-family: Arial;
	color: #000000;
	text-align: center;
	background-color: #E8D088;
}
.style36 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #0000FF;
	text-align: center;
}
.style40 {
	font-family: Arial;
	font-size: xx-small;
	font-weight: normal;
	color: #0000FF;
	text-align: center;
}

#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li, #navbar li.hover li {
	float: none; }
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #69f;
	border-bottom: 1px solid #fff;
	color: #000; }
